
#W_Helpful_question_Link
{
	text-decoration: none;
	float:left;
	color:#A9A9A9!important;
	padding-top: 1px;
	
}

#W_Helpful_question_Div
{
	width:160px;
	font-size:0.75em;
	/*padding: 2px;*/
  position: absolute;
	right: 10px;
	z-index: 9999;
	color:#000!important;
}
#W_Helpful_Star
{
	background-color:ffffcc;
	float:left;
	padding-right: 5px;
}
#W_Helpful_yesORno
{
	width:170px;
	padding: 7px;
	background-color:#FAF8CC;
	border: 1px solid #D8D5D4;
	border-top: none;
	position:absolute;
	right: 10px;
	top: 22px;
	z-index:3;
	margin-top: 11px;
	
	text-decoration: none;
	float:left;
	color:#000!important;
	padding-top: 1px;
}
#W_Helpful_yes
{
	border: 1px solid  #ccc;
	/*width:70px;*/
	float:left;
	margin-left:9px;
	background-color:white;	
	align:center;
	padding: 2px;
    
}
#W_Helpful_no
{
	border: 1px solid  #ccc;
	/*width:70px;*/
	float:left;
	margin-left:15px;
	background-color:white;
	align:center;
	padding: 2px;


}
#W_Helpful_comment
{
	width:170px;
	padding:10px;
	background-color:#FAF8CC;
	border: 1px solid #D8D5D4;
	border-top: none;
	position:absolute;
	right: 10px;
	top: 22px;
	z-index:3;
}
#W_Helpful_helpful-input
{
	height:110px;
	width:148px;
	padding:5px;
	border:1px solid #888;
	overflow:auto;
}
#W_Helpful_comment-submit
{
	width:65px;
	background-color:white;
	text-align:center;
}
#W_Helpful_comment-skip
{
	width:65px;
	background-color:white;
	text-align:center;
}
#W_Helpful_confirm
{
	width:160px;
	padding:10px;
	background-color:#FAF8CC;
	border: 1px solid #D8D5D4; 
	border-top: none;
	position:absolute;
	z-index: 2;
}
/*hr
{
	width:150px
}*/
#xyzYes
{
	font-size:0.75em;
	margin-top:-10px;
	padding-left:5px;"
}
#xyzNo
{
	font-size:0.75em;
	margin-top:-10px;
	padding-left:5px;"
}
p.feedback
{
	font-size:0.75em;
	text-align:Center
}


#fbcontent input[type="checkbox"] + label, #fbcontent input[type="radio"] + label {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0rem;
    margin-right: 0rem;
    vertical-align: baseline;
}

#fbcontent input[type="file"], #fbcontent input[type="checkbox"], #fbcontent input[type="radio"], #fbcontent select {
    margin: 5px;

}


#fbcontent input[type="text"], #fbcontent input[type="password"], #fbcontent input[type="date"], #fbcontent input[type="datetime"], #fbcontent input[type="datetime-local"], #fbcontent input[type="month"], #fbcontent input[type="week"], #fbcontent input[type="email"], #fbcontent input[type="number"], #fbcontent input[type="search"], #fbcontent input[type="tel"], #fbcontent input[type="time"], #fbcontent input[type="url"], #fbcontent textarea {
    margin: 0;
}


#W_Helpful_helpful-input textarea {
	margin: 0;
}
.W_Helpful_message p {
	 margin-bottom: 0em;
	
}
#W_Helpful {
	margin-top: 0.8em;
}





